.slider {
    position: relative;
    overflow: hidden;
    z-index: 0;
    margin-top: -10px;
    padding: 0;
}
.slide {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.slide img {
    transition: ease 1s;
    position: absolute;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    border:none;
}
.slider:hover img {
    transition: ease 1s;
    width: calc(100% + 30px);
}
.slider:hover div {
    transition: ease 1s;
    background-color: rgba(0,0,0,0.7);
    bottom: 0;
}
.slide div {
    transition: ease 1s;
    background-color: rgba(0,0,0,0.1);
    width: calc(100% - 20px);
    position: absolute;
    color: white;
    padding: 10px;
    bottom: -25;
}
.slide a {
    transition: ease 0.2s;
    color: white;
}
.slide a:hover {
    transition: ease 0.2s;
    color: #0099bc;
}

@keyframes slideAnimation {
    0% {left: 0px; z-index: 2;}
    20% {left: 0px;}
    25% {left: 100%; z-index: 2;}
    30% {left: 100%;  z-index: 0;}
    80% {left: 100%; }
    90% {left: 0px; }
    100% {left: 0px; z-index: 0;}
}
.slide6 {
    animation-name: slideAnimation;
    animation-duration: 75s;
    animation-delay: 0s;
    animation-iteration-count: infinite;
}
.slide5 {
    animation-name: slideAnimation;
    animation-duration: 75s;
    animation-delay: 10s;
    animation-iteration-count: infinite;
}
.slide4 {
    animation-name: slideAnimation;
    animation-duration: 75s;
    animation-delay: 20s;
    animation-iteration-count: infinite;
}
.slide3 {
    animation-delay: 30s;
    animation-name: slideAnimation;
    animation-duration: 75s;
    animation-iteration-count: infinite;
}
.slide2 {
    animation-delay: 40s;
    animation-name: slideAnimation;
    animation-duration: 75s;
    animation-iteration-count: infinite;
}
.slide1 {
    animation-delay: 50s;
    animation-name: slideAnimation;
    animation-duration: 75s;
    animation-iteration-count: infinite;
}

#parent {
    position: relative;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    display: flex;
    margin:auto;
}
#parent > div {
    margin: 10px 15px;
}